/* CSS layout */

body {margin:0px 0px 0px 0px; background-color:#cccccc;}

#container1 
            {margin:0 auto 0 auto; width:1000px; height:120px; background-color:#ffffff;}

#logo
            {width:400px; height:100px; padding-top:10px; padding-left:20px; padding-bottom:10px; }
.logo
            {width:400px; height:90px;}

#tel { text-align:center; width:400px; height:30px; margin-top:-100px; margin-left:600px; font-family: Arial; font-size:1.6em; font-variant:small-caps; font-weight:bold; color:#3b53bc; }
    #tel a:link {color:#3b53bc; text-decoration:none;}
    #tel a:visited {color:#3b53bc; text-decoration:none;}
    #tel a:hover {color:#3b53bc; text-decoration:none;}
    #tel a:active {color:#3b53bc; text-decoration:none;}
         
#search
            {width:400px; text-align:center; margin-left:600px; height:60px; }
.search     
            {width:400px; height:60px;}
           
#container2 
            {width:100%; background-color:#3b53bc;}           
            
#container3 
            {margin:0 auto 0 auto; width:1000px; height:355px; background-color: inherit;}
            
#index-img1
            {width:500px; height:335px; padding-left:20px; padding-top:10px; padding-bottom:10px;}
.index-img1
            {height:335px; width:500px;}

#services
            {width:440px; height:335px; margin-left:540px; margin-top:-355px; padding-right:20px; padding-top:10px; padding-bottom:10px;}
.services1
            {font-family: Arial; font-size:1.5em; font-variant:normal; font-weight:bold; color:#ffffff;}
.services2
            {width:400px; height:335px; margin-left:20px; margin-right:20px; font-family: Arial; font-size:1.4em; font-variant: normal; font-weight: normal; color:#ffffff;}
            
            
#container4
            {margin:0 auto 0 auto; width:1000px; height:385px; background-color:#ffffff;}  

#aboutus
            {margin-left:25px; padding-top:20px; width:300px; height:280px ; text-align:justify;}

#location
            {margin-left:350px; margin-top:-280px; width:300px; height:280px;}
            
#contactus
            {margin-left:675px; margin-top:-280px; width:300px; height:280px;}
            
            .h3 { font-family:Verdana; font-size:18px;}
            
#footer
            {margin-left:50px; margin-right:50px; padding-top:10px; border-top: 1px solid #cccccc; text-align:center; font-family: Arial; font-size:1.0em; font-variant:normal; font-weight:bold; color:#cccccc;}                                                        